Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-3562

Remove requirement for maintaining subsystem-test KnownVersions

    XMLWordPrintable

Details

    Description

      The KnownVersion class is a mapping of subsystem API versions to release versions, in order to obtain core API versions. Testing shows anything other than the core API version isn't really needed for anything after 7.2.0, but the subsystem tests will fail if there is no mapping. Change this so if there is no mapping the current core version is used.

      Attachments

        Activity

          People

            bstansbe@redhat.com Brian Stansberry
            bstansbe@redhat.com Brian Stansberry
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: